RubyGems Navigation menu

tramway-core 1.6

Core for all Tramway Rails Engines

Versions:

  1. 1.18.6.1 - December 24, 2020 (76 KB)
  2. 1.18.6 - December 24, 2020 (76 KB)
  3. 1.18.5.2 - October 04, 2020 (76 KB)
  4. 1.18.5.1 - September 17, 2020 (76 KB)
  5. 1.18.5 - September 15, 2020 (76 KB)
  6. 1.6 - September 25, 2018 (62 KB)
Show all versions (167 total)

Runtime Dependencies (10):

  • audited >= 4.5.0, ~> 4.5
  • bootstrap >= 4.1.0, ~> 4.1
  • enumerize >= 2.1.2, ~> 2.1
  • haml-rails >= 1.0.0, ~> 1.0
  • loofah >= 2.2.1, ~> 2.2
  • mini_magick >= 4.8.0, ~> 4.8
  • reform-rails = 0.1.7
  • rmagick >= 2.16.0, ~> 2.16
  • sass-rails >= 5.0.7, ~> 5.0
  • simple_form >= 3.5.0, ~> 3.5
  • Owners:

    Authors:

    • Pavel Kalashnikov

    SHA 256 checksum:

    47645b8b4515be9930ca581c24868584d3130a68aed0ef58e5bd4279b73c4dbf

    Total downloads 90,778

    For this version 582

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: